@charset "utf-8";

body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background-image: url("background.jpg");
	background-color: #999966;
	margin: 0;
	padding: 0;
	color: #000;
}

.content {
	margin-top: 60px;
	width: 63%;
	background-color: #333300;
	Color: white;
	top:100px;
	left:100px;
	float:left;
	border-radius: 15px;
	font: #5E5E00;
	font: inherit;
}

div.BigTitle{
margin-top:50px;
text-align:center;
font-family: Century Gothic, sans-serif;
background-image: url("headers.jpg");
background-size: 100%;
background-color:#333300;
margin-right:20%;
margin-left:20%;
float:top;
color: white;
padding:0px;
border-radius: 15px;
} 


ul.nav a:hover {background-color: #5E5E00;}

ul.nav a:active {background-color: #5E5E00;}

ul.nav a:focus {
	background-color: #333300;
	color: #FFF;
}

ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block; 
	text-decoration: none;
	background-color: #333300;
	color: #ffffcc;
	}
	
.sidebarleft {
	margin-left: 2.5%;
	margin-top: 100px;
	margin-right:1%;
	float: left;
	font-family: ‘Trebuchet MS’, Helvetica, sans-serif;
	text-align:center;
	width: 15%;
	background-color: #c2c770;
	padding-bottom: 10px;
	border-radius: 15px;
}

h1 {
	text-align:center;
	font-family: Century Gothic, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
}

h2, h3, h4, h5, h6, p{
	margin-top: 0;
	font-family: Century Gothic, sans-serif;
	padding-right: 15px;
	padding-left: 15px;
}

a img {
	border: none;
}

a:link {
	color:#00d2ff;
	text-decoration: underline;
}

a:visited {
	color: #0051ff;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

.master {
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none; 
	border-top: 1px solid #666
	margin-bottom: 15px;
}

ul.nav li {
	border-bottom: 1px solid #666;
}

ul.nav li a:hover {
	background-color: #5E5E00;
	}

p.p2 {
font-size:46px;
padding: 0px;
margin: 0px;
}

p.p3 {
padding: 0px;
margin:0px;
}

p.contentTitle {
font-size: 24px;
text-align:center;
}

div.wholething{
margin:0 auto;
border-radius: 15px;
}

div.footer{
	position: relative;
	padding-top: 5px;
	float: bottom;
    bottom:-10;
    margin-right:18%;
    margin-left:18%;
    border-radius: 15px;
    width:;
    height:40px;   
    background:#c2c770;
    clear: both;
    z-index: 10;
    margin-top: -3em;
}